• Severity Rating • Fix Information • Vulnerable Software Versions • SCAP Mappings
Argument injection vulnerability in scponlyc in scponly 4.1 and earlier, when both scp and rsync compatability are enabled, allows local users to execute arbitrary applications via "getopt" style argument specifications, which are not filtered.
Note: References are provided for the convenience of the reader to help distinguish between vulnerabilities. The list is not intended to be complete.
Date Entry Created
20051228 Disclaimer: The entry creation date may reflect when the CVE-ID was allocated or reserved, and does not necessarily indicate when this vulnerability was discovered, shared with the affected vendor, publicly disclosed, or updated in CVE.
Phase (Legacy)
Assigned (20051228)
Votes (Legacy)
Comments (Legacy)
Proposed (Legacy)
This is an entry on the CVE list, which standardizes names for security problems.